/*
*************************************************

DEVON CONVERSIONS
Screen Styles

Orange 	= f7901e

*************************************************
*/


@import url('global.css');


/*  GENERAL SELECTORS ============================================================================= */

body                 { font: normal 16px/1.4 'Source Sans Pro', 'Helvetica Neue', Arial, sans-serif; background:#fff; color:#6D6E71;   }

h1, h2, h3, h4, h5     	{ font-family:'Days One', Arial, sans-serif; margin:0; padding:0;color:#666; font-size:1.5em; font-weight:normal; }

h3 { font-size:14px;  }
h3 a { color:#f7901e; }

hr                     	{ float:left;clear:both; background:#ddd; height: 1px;border: 0;  width: 100%; margin:1em 0; }

p,ul,ol				{ margin-bottom: 1em; }
.clear              { clear:both; }

.reset-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align:center;
	text-decoration: none;
	margin: 0;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	color:#fff;
	border:0;
	text-shadow:1px 1px 0px rgba(0,0,0,0.3);
	padding: 0.75em 1em;
	background-color: #f7901e; 
	background-position: 99% 50%;
	background-repeat: no-repeat;
	font-size:1em;
	border-radius:8px;
	font-family:'Days One', Arial, sans-serif;
	font-weight:normal;
	box-shadow:5px 5px 8px rgba(0,0,0,0.5);
}
input.button { font-weight:normal; }
a.button { color:#fff !important; }				
.button:hover {
	background-color: #f7901e;  position: relative;
	color:#000; 
	text-decoration: none;
	background-position: 100% 50%;
}
.button:hover { color:#fff !important; }	
.button:active {
	color: #fff;
	
}
.button:visited { 
	color : #000;
}

/* table style */
table{width:100%;max-width:100%;margin-bottom:1.25em;border-collapse:collapse;border-spacing:0;background-color:#ffffff;}
table th,table td{vertical-align:top;line-height:1.5;text-align:left; width:50%;}
table strong { color:#000; font-weight:700; }
table thead th{vertical-align:bottom;}
table thead:first-child tr:first-child th,table thead:first-child tr:first-child td{border-top:0;}
table tbody tr td,table tbody tr th{-moz-transition:background-color 0.25s 0 linear 1s ease-in-out;-webkit-transition:background-color 0.25s 0 linear 1s ease-in-out;-o-transition:background-color 0.25s 0 linear 1s ease-in-out;transition:background-color 0.25s 0 linear 1s ease-in-out;}
.table-bordered{border:1px solid #cccccc;border-left:0;border-collapse:separate;*border-collapse:collapsed;}.table-bordered th,.table-bordered td{border-left:1px solid #cccccc;}
.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-striped tbody tr:nth-child(odd) td{background-color:rgba(204, 204, 204, 0.4);}

strong { font-weight:700; }

/*  NAV  ============================================================================= */
	.menuToggle { display:none; }
nav 			{ margin:0 0 1.5em 0;  }
#nav { position:relative; }
#nav ul { float: left; margin: 0; padding: 0;  width: 100%;  display: block;  list-style: none;  }
	#nav li { float:left; position:relative;  width: 13.285%; margin:0 0 0 1%;}

#nav li a {
 float:left; display:block;
  color: #666;
  text-decoration: none;
  font-weight:normal; 
  width:100%;
  padding: 0.4em 0.5em;
  text-align: center;
  font-size:14px;
  background:#e7e7e8;
  box-shadow:2px 2px 2px rgba(0,0,0,0.5);
  -webkit-border-radius: 6px; border-radius: 6px; 
 }

#nav a:hover { background:#f7901e; color:#fff; }
#nav a.active { background:#f7901e; color:#fff; }


/*  TEMPLATE ============================================================================= */

#skiptomain 	{ display: none; }
.wrap			{ float:left; width:100%; }
.inner {
	width: 90%;
	max-width: 1420px;
	margin: 0 auto;
	overflow: hidden;
}


header 			{  padding:1em 0;    }
a#logo 		{ float:left; margin:1.5em 0 0 30px; }
.uk-map 	{ float:right; margin:0 30px 0 0; }
	
#main 			{ background:#e7e7e7; color:#666; padding-bottom:2em; }
	.mainpad { padding:1.5em 30px; }
		.mainpad p:last-child { margin:0; padding:0 0 0.5em 0;}
		

		
.finance-banner {margin:1em auto; padding:0; text-align: center;}

		
footer	{ background:#e7e7e7; padding:0em; color:#000; font-size:14px; margin-bottom:2em; text-align: center;}
	footer a { color:#000; }
	footer a:hover { text-decoration:underline; color:#000; }



.social-icons {
	display: block;
	width: 100%;
	text-align: center;
}

.social-icons .external-social--facebook {
    background: #3b5998;
}

svg {
	height:1rem;
}

.social-icons a {
    float: none;
    display: inline-block;
    margin-left: 0.75em;
    margin-bottom: 0.75em;
    padding: 3px 4px 4px 4px;
    width: 36px;
    height: 36px;
    border-radius: 72px;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    text-align: center;
    background: #555;
}
	
.backtotop { display:none; }

.box { float:left; background:#fff; box-shadow:4px 4px 4px rgba(0,0,0,0.3); -webkit-border-radius: 6px; border-radius: 6px;  }

.welcome-wrap { background:#d8f0f4 url(../images/about-bg.jpg) no-repeat; height:370px; position:relative; }
	.welcome-wrap h1 { color:#727272; padding:1em 0 0 12px; font-size:30px; }
	.welcome-wrap h2 { color:#929292; padding:0.5em 0 0 12px; font-size:20px; }
	.welcome-wrap .vehicle { position:absolute; bottom:0; right:2em; width:500px; }
	.welcome-wrap .text { width:50%; margin-left:12px; padding:1em 0 0 0; }

#general-welcome {  overflow:hidden;  }
	#general-welcome .vehicle {  right:-17em; }
#newmotorhomes-welcome { background:#d8f0f4 url(../images/newmotorhomes-bg.jpg) no-repeat; background-position:left bottom;  }
	#newmotorhomes-welcome .vehicle {  right:0; }
#vehicle-welcome {   }

#used-welcome { background:#d8f0f4 url(../images/used-bg.jpg) no-repeat;  }
#news-welcome { background:#d8f0f4 url(../images/news-bg.jpg) no-repeat;  }
#contact-welcome { background:#d8f0f4 url(../images/contact-bg.jpg) no-repeat;  }
#brochure-welcome { background:#d8f0f4 url(../images/brochure-bg.jpg) no-repeat;  }
		 	
/*  HOMEPAGE ============================================================================= */

#welcome { background:#d8f0f4 url(../images/master-landscape.jpg) no-repeat bottom left; height:374px; position:relative; }
	#welcome h1 { color:#727272; padding:1em 0 0 12px; font-size:30px; }
	#welcome .vehicle { position:absolute; bottom:0; right:2em; width:500px; }
	
.butterfly { position:absolute; }

.newmotorhomes, .newconversions, .usedmotorhomes { height:380px; background-size:240px; background-repeat:no-repeat; position:relative; }

.newmotorhomes, .newconversions		{ background-image:url(../images/h-motorhomes-outlined.gif); background-position:20px 196px; }
.newconversions { background-image:url(../images/h-motorhomes-outlined2.gif); }
	.newmotorhomes .butterfly { top:1em; right:-.5em; width:130px; }
	.newconversions .butterfly { top:3.5em; right:2em; width:76px; }
.usedmotorhomes		{ background-image:url(../images/h-usedmotorhomes-outlined.gif); background-size:290px; background-position:20px 196px; }
	.usedmotorhomes .butterfly { top:-.75em; right:0; width:120px; }
	
.hPortals { line-height:1.3; font-size:14px; }
.hPortals a { display:block; height:100%; }
.hPortals .pad { padding:1.6em; }
	.hPortals h3 { width:60%; font-size:16px; padding:0 0 7px 0; }
	.hPortals p { width:60%; }
		
.car-logos {margin:1em 0 0em 0; padding:0 0 0 0; }
	.car-logos .pad { padding:1em 2em 0 2em; }
	.car-logos .text { float:left; width:560px; color:#000; font-size:23px; margin:0 0 0.75em 0; line-height:29px }
	.car-logos img { float:right; width:320px; padding-top:4px; }

/*  NEW CONVERSIONS ============================================================================= */
.welcome-new-conversions { position:relative; }
img.newmotorhomes-vehicle { float:right; position:absolute; bottom:0; right:0; width:500px;}

.vehicle-content, .vehicle-sidebar { margin:-10px 0 20px 0;  }
.vehicle-content 	{ float:left; width:60%; margin-right:3%; padding-right:3%;  border-right:1px #999 solid; min-height:280px; }
.vehicle-sidebar 	{ float:left; width:36%; }

.vehicle-list .col { position:relative; box-shadow:none; margin-bottom:1em;}
.vehicle-list .col:nth-child(5n+1) { clear:both; margin-left:0; }
.vehicle-list a { display:block; height:180px;}
.vehicle-list a:hover { box-shadow:4px 4px 8px rgba(0,0,0,0.5); }

.vehicle-new { position:absolute; top:-.5em; right:-1em; width:90px; }
.vehicle-image { position:absolute; bottom:10px; right:10px; width:90%; }

.special-offer { background:#f7901e; color:#fff; text-align:center; }
	.special-offer h4 { padding:30px 0 20px 0; }
	.special-offer h4, .special-offer p { color:#fff;}

.vehicle-logo { float:right; margin:20px 0 0 0; }
.vehicle-mainimage { float:right; width:500px; margin:0 0 0 0; }

.productTabs { margin-bottom:1em; }
.tabs a.active { color:#f7901e;}

.vehicle-tabs { float:left; width:100%; border-bottom:1px #999 solid; margin-bottom:30px;  }
	a.tab-brochure-request { float:right; }
.tabs li { float:left; }
	.tabs li a 	{ display:block; margin-right:20px; padding:0 0 0.5em 0; }
.productTabInfo h3 { font-weight:normal !important; font-size:1.5em; padding-bottom:0.5em; font-family:'Helvetica Neue', 'Source Sans Pro', Arial, sans-serif; color:#000; }

#tech-spec .tabs { float:left; width:100%; margin:-1em 0 1em 0; }

#gallery ul { list-style-type:none; margin:0 ;padding:0; }
#gallery li { float:left; width:23%; margin-right:2%; margin-bottom:2%; }
#gallery li.
image { border:1px #ccc solid;border-radius:8px; }
	#gallery li img, .used-car-listing img, .gallery img { border-radius:8px;}
	#gallery li img { width:100%; border:1px solid #d7d7d7; }
.details .label { float:left; width:20%; margin-right:3%; }
.details .detail { float:left; width:77%; }

blockquote { float:left; width:100%; margin-top:2em; }
	blockquote img { margin:0 0 10px 0; }
	blockquote p { font-size:20px; line-height:1.2; margin:0; padding:0; }


/*  USED CONVERSIONS ============================================================================= */
.used-car-listing img { float:left; width:36%; margin-right:4%; }
.used-car-listing-text { float:left; width:60%; font-size:14px; }
	.used-car-listing-text h3 a { color:#888; }
	
.used-vehicle-detail .field 	{ float:left; clear:both; width:40%; }
.used-vehicle-detail .detail 	{ float:left; }
	.used-vehicle-detail .price { color:#ff8600;  }
	
.pagination span	{ padding-right:1em; }
.number 			{ display:inline-block; color:#fff; background:#666; text-align:center; padding:0 0.5em; font-size:11px; }
.number:hover 		{ background:#ff8600; color:#fff; }
.activenumber  		{ background:#f7901e; }

.used-gallery { float:left; margin-top:1em; }
	.call-us { clear:both; font-size:34px; line-height:1.2; margin:0; padding:16px 0 26px 0;}
	
/*  NEWS ============================================================================= */

.news-items, .news-sidebar { padding:20px 0;  }
.news-items 	{ float:left; width:76%; }
.news-sidebar 	{ float:left; width:20%; margin-left:3%; padding-left:3%;  border-left:1px #666 dotted; min-height:480px;}
.news-sidebar h5 { font-size:1em; padding:0 0 1em 0; color:#bbb; }
.news-sidebar ul { list-style-type:none; margin:0 0 1em 0; padding:0; }
.news-sidebar ul ul li { text-indent:1em; }

.news-item { float:left; width:100%; border-bottom:1px #666 dotted; padding:1.6em 0; }
	.news-item h3 { font-size:24px; padding-bottom:10px; margin-top:-8px; }
		.news-item a, .news-item h3 a:hover { color:#f7901e; }
		.news-item h3 a { color:#999; }
	.news-image { float:right; margin:0 0 1em 1em;  }
	.news-abstract { float:left; width:70%; }
	.news-item p:last-child { margin-bottom:0; padding-bottom:0; }
		.news-item:first-child { padding-top:0; }
		.news-item:last-child { border-bottom:0; }
	
/*  CONTACT ============================================================================= */

.contact-items, .contact-sidebar { margin:0 0 20px 0;  }
.contact-items 	{ float:left; width:60%; }
.contact-sidebar 	{ float:left; width:36%; margin-left:3%; padding-left:3%;  border-left:1px #666 dotted;}


.google-map { float:left; width:100%;  height:250px; border:1px #777 solid; margin-bottom:2em; }
/** maps **/
#locationmap {
	width:100%;
	min-height:700px;
}
	
#mapContainer {
	width: 90%;
	height: 300px;
	margin: 0 auto 10px 0px;
	box-sizing: border-box;
}

	html.oldie #mapContainer { width: 280px; }



.address { float:left; width:auto; font-size:20px; line-height:25px; padding-top:150px; }

#genForm {  }
#genForm li { float:left; width:100%; padding:0 0 8px 0; }
#genForm label { float:left; width:35%; margin-right:5%;  clear:left; }
#genForm input  { float:left; width:60%; }
#genForm input[type=submit] { width:auto; margin:0.75em 0 1em 0; }
#genForm select  { float:left; width:80px;  }
label.comments { width:100% !important; }
#genForm textarea  { float:left; width:80%; margin-top:8px; }
#genForm .required { float:right; font-style:italic; }
#genForm p { margin:0; padding:0;} 
#genForm li.brochure-type label { width:30%; }
input[type=checkbox] { outline:none; border:none; }

.message-error { background:#ebbcbc; padding:1em; margin:0 0 1em 0; }
.message-thanks { background:#c2ebbc; padding:1em; margin:0 0 1em 0; }
li.empty-field { background:#ebbcbc; padding:0.5em !important;margin-bottom:1px; }

/*  IE FIXES  ============================================================================= */



/* VENDOR-SPECIFIC ============================================================================= */

label.error { float:left; width:100%; clear:both; border:0; padding-bottom:1em !important; margin:0; color:#fff; font-weight:bold; display:inline-block; font-size:1em; background: #ff0000; /* Old browsers */
background: -moz-linear-gradient(top, #ff0000 0%, #ce0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#ce0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff0000 0%,#ce0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ce0000',GradientType=0 ); /* IE6-9 */}

#home-login-form label.error { float:left; display:block; margin:0.4em 0 0 0; padding:0.3em !important; font-size:11px; text-align:center; }

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }

::-moz-selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }

::selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }


button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

/*  MEDIA QUERIES ============================================================================= */
@media screen and (max-width: 1190px)
{
	.news-abstract { width:55%; }
}
@media screen and (max-width: 1110px)
{
	/* #page-wrapper	{ width:94%;} */
	header 		{ padding:0.5em 0; }
	a#logo 		{ margin-left:0; }
	.uk-map 	{ margin-right:0; }
	#nav .pad 	{ padding:1em 0; }
	#nav li a 	{ font-size:12px; }
	
	#welcome .vehicle, #general-welcome .vehicle { width:400px; }
	
	.car-logos .pad { padding:1em; }
	.car-logos .text { width:480px;  font-size:18px; line-height:1.4; }
	.car-logos img { float:right; width:300px; padding-top:4px; }
}

@media screen and (max-width: 990px)
{
	#welcome .vehicle { width:350px; }
	.vehicle { width:350px; }
	
	img.newmotorhomes-vehicle { width:350px;}
	
	.news-abstract { width:50%; }

}
	
@media screen and (max-width: 860px)
{
	.hPortals .col { width:48.5%; margin:0 0 1em 0; margin-right:3%; }
		.hPortals .col:nth-child(even) { margin-right:0; }
}
	
/* e.g. iPad Portrait */
@media screen and (max-width: 768px)
{
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6,
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7,
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8
	{ width: 100%; margin:0 0 1em 0; }
	.span_2_of_10 { width:48.25%; }
	.span_2_of_10:nth-child(odd) { clear:both; margin-left:0; }
	.span_2_of_10:nth-child(6) { clear:none !important; margin-left:3.5% !important; }
	
	.vehicle-content, .vehicle-sidebar { width:100%; padding:0; margin:1em 0;border:0; }
	
	/* #page-wrapper { width:100%; } */
	#main { margin:0; padding:0; }
	
	header { padding:0; }
		a#logo 		{ float:left; margin:16px 0 0 20px; width:160px; }
		.uk-map 	{ float:right; margin:10px 20px 0 0; width:30px; }
	footer	{ margin-bottom:0;}
	#nav { margin:0; padding:0 0 1em 0; }
	#nav .pad { padding:1em; }
	#nav li { width: 46%; margin:0 3% 6px 0;}
		#nav li a { font-size:12px; }
	
	#welcome { height:322px; }
	#welcome h1, .welcome-wrap h1 { font-size:20px; padding:1em 0 2em 0; }
	
	.welcome-new-conversions { padding-bottom:200px; }
		.welcome-new-conversions img { width:240px; }
		
	.car-logos { text-align:center; margin-bottom:1em; padding-bottom:1.5em; }
		.car-logos .text { width:100%; font-size:14px; line-height:1.4; }
		.car-logos img { float:left; width:320px; padding-top:4px; }
		
	.news-items, .news-sidebar,
	.news-image, .news-abstract,
	.used-car-listing img, .used-car-listing-text  { width:100%; margin:0 0 1em 0; padding:0;  }
	.news-sidebar { border:0; min-height:auto; }
	
	#used-welcome { height:420px; background-position:-3200px bottom; }
	#newmotorhomes-welcome .vehicle, #used-welcome .vehicle { display:none; }
	
	

}


@media screen and (max-width: 600px)
{
	.mainpad { padding:1.5em 20px; }
	.welcome-wrap .text { width:100%; margin:0; }
	.welcome-inner { float:left; width:100%; height:auto; }
	
	.tabs li { width:100%; }
	.tabs li a, a.tab-brochure-request 	{ float:none; margin:0; padding:0.5em 0; display:block; border-bottom:1px #aaa solid; font-size:12px; }
	a.tab-brochure-request { float:left; width:100%; border:0;  }	
}

/* e.g. Large Smartphones */
@media screen and (max-width: 480px)
{
	#welcome, #general-welcome, #contact-welcome { height:242px; }
	#welcome h1, .welcome-wrap h1 { font-size:16px; padding:.5em 0 0 0; }
	#welcome .vehicle { width:260px; }
	
	#general-welcome .vehicle { width:260px; right:-2em; }
	
	.hPortals .col { width:100%; margin-right:0; }
}


/* e.g. Small Smartphones */
@media screen and (max-width: 320px)
{

}